### File

`packages/ecl/core/services/ecl-rtl.service.ts`

### Index

###### Properties
Public currentRtlState$ eclThemeService
###### Methods
changeRtlState

### Constructor

`constructor()`

### Methods

changeRtlState
`changeRtlState(rtlState: boolean)`
Parameters :
Name | Type | Optional
rtlState | `boolean` | No
Returns : `void`

### Properties

Public currentRtlState$
Type : `Observable<boolean>`

eclThemeService
Type : `unknown`
Default value : `inject(EclThemeService)`

# results matching ""

# No results matching ""